### Method

# EDataServer SourceMailComposition get_sign_imip

since: 3.6

#### Declaration [src]

    gboolean
    e_source_mail_composition_get_sign_imip (
      ESourceMailComposition* extension
    )

#### Description [src]

Returns whether outgoing iMIP messages such as meeting requests should also be signed. This is primarily intended as a workaround for certain versions of Microsoft Outlook which can’t handle signed iMIP messages.

Available since: 3.6

Gets property | `EDataServer.SourceMailComposition:sign-imip`

#### Return value

Type: `gboolean`

Whether outgoing iMIP messages should be signed.